Ask Your Question

Revision history [back]

Which version of Wireshark to use to decode NGAP ( 38.413 version 15.3.0) messages ?

Which version of Wireshark to use to decode NGAP ( 38.413 version 15.3.0) messages ? Im currently seeing malformed packets with 2.9 version.